.select2-container .select2-selection--single{height:40px;line-height:40px;}
.select2-container--default .select2-selection--single .select2-selection__rendered {line-height:40px;}
.select2-container--default .select2-selection--single .select2-selection__arrow{height:40px;}

.outer-message{width:100%;display:flex;flex-direction:column;}

.message-box {
    padding: 6px 10px;
    border-radius: 6px 0 6px 0;
    position: relative;
    display:inline-block;
}

.message-moi {
    background: rgba(145, 0, 235, .1);
    border: 2px solid rgba(145, 0, 235, .1);
    align-self: flex-end;
  }
  
  .message-moi:after {
    content: "";
    position: absolute;
    border: 10px solid transparent;
    border-top: 10px solid rgba(145, 0, 235, .2);
    border-right: none;
    bottom: -22px;
    right: 10px;
  }

.message-interlocuteur {
    background: rgba(235, 189, 0, .1);
    border: 2px solid rgba(235, 189, 0, .1);
    align-self: flex-start;
  }
  
  .message-interlocuteur:after {
    position:absolute;
    right: auto;
    bottom: auto;
    top: -22px;
    left: 9px;
    border: 10px solid transparent;
    border-bottom: 10px solid rgba(235, 189, 0, .2);
    border-left: none;
    content:"";
  }

.message-infos{width: 100%;display: flex;flex-direction: column;font-weight: 500;font-style: italic;}
.infos-moi{align-items:flex-end;}

.etapes{list-style-type:none;margin-bottom:0;padding:0;}
.etapes li{
    display: inline-block;
    position: relative;
    padding: 0;
    /*margin: 4px 4px 4px 0;*/margin:0;
    background-color: #edeff0;}

.etapes li>*{    
    display: inline-flex;
    flex-direction:column;
    justify-content: center;
    position: relative;
    /*padding: 1em 0.8em 1em 2.5em;*/
    padding: 0.8em 0.5em 1em 1.8em;
    height:36px;
    color: #2c3f4c;
    background-color: #edeff0;
    border-color: #edeff0;
}

.etapes li:first-of-type>* {
    padding-left: 1.6em;
    border-radius: 0.25em 0 0 0.25em;
}

.etapes li:last-of-type>* {
    padding-right: 1.6em;
    border-radius: 0 0.25em 0.25em 0;
}

.etapes li:after{
    display: inline-block;
    content: '';
    margin: 0;
    color: #959fa5;
    position: absolute;
    top: 0;
    left: 100%;
    height: 0;
    width: 0;
    border: 24px solid transparent;
    border-right-width: 0;
    border-left-width: 20px;
    z-index: 1;
    -webkit-transform: translateX(4px);
    -moz-transform: translateX(4px);
    -ms-transform: translateX(4px);
    -o-transform: translateX(4px);
    transform: translateX(4px);
    border-left-color: #fff;
    border-top-width: 18px;
    border-bottom-width: 18px;
}

.etapes li>*:after{
    content: '';
    position: absolute;
    top: 0;
    left: 100%;
    content: '';
    height: 0;
    width: 0;
    border: 24px solid transparent;
    border-right-width: 0;
    border-left-width: 20px;
    z-index: 2;
    border-left-color: inherit;
    border-top-width: 18px;
    border-bottom-width: 18px;
}

.etapes li:last-of-type:after{display:none;}
.etapes li:last-of-type>*:after{display:none;}

.etapes li.current>* {
    color: #fff;
    background-color: #96c03d;
    border-color: #96c03d;
}



  /*
  @media screen and (min-width : 480px){

  }
  
  @media screen and (min-width : 768px){

  }
  
  @media screen and (min-width : 1024px){
    table tr td{font-size:14px;}
    table tr td a.btn{font-size:14px;}
    .etapes li>* {
        padding: 0.8em 0.2em 1em 1.2em;
        height: 26px;
    }
    .etapes li>*:after{
        border-left-width: 15px;
        border-top-width: 13px;
        border-bottom-width: 13px;
    }

    .etapes li:after{
        border-left-width: 15px;
        border-top-width: 13px;
        border-bottom-width: 13px;
    }
    
  }

  @media screen and (min-width : 1280px){

  }*/

  .bg-purple{background:#6b327b;}

  .btn-purple{background-color:#6b327b;color:#ffffff;}

  .card-prestation .lien-image{display:block;height:120px;width:auto;text-align:center;}
  .card-prestation img{height:120px;width:auto;}